@charset "Shift_JIS";

/* --------------------------------------------------------------------
	フリーページ　共通
--------------------------------------------------------------------- */
div.freepage_ {
	margin-top: 20px;
}
div.freepage_ p,
div.freepage_ address,
div.freepage_ ol,
div.freepage_ ul,
div.freepage_ dl {
	margin-bottom: 10px;
}


div.freepage_ .box_ {
	margin-bottom: 20px;
}
div.freepage_.f_col1_ {
}
div.freepage_.f_col1_ .box_ {
	margin: 0 20px 20px;
}

div.freepage_ .red_ {
	color: #F00;
}

div.freepage_ .totop_ {
	margin: 0 20px 20px 0;
	text-align: right;
}

/* --------------------------------------------------------------------
	フリーページ　特定商取引法に基づく表記
--------------------------------------------------------------------- */
#law {
}
#law_table {
	margin: 0 auto;
	width: 90%;
	border: 1px solid #CCC;
	border-collapse: collapse;
}
#law_table th {
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
	width: 14em;
	vertical-align: top;
	border: 1px solid #CCC;
	border-collapse: collapse;
	background: #F0F0F0;
}
#law_table td {
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #CCC;
	border-collapse: collapse;
}

/* --------------------------------------------------------------------
	フリーページ　プライバシーポリシー
--------------------------------------------------------------------- */
#privacy {
}
#privacy #privacy_list {
}
#privacy #privacy_list li {
	margin-bottom: 10px;
}
#privacy #privacy_list li h3 {
	font-weight: bold;
}
#privacy #privacy_list li ol li {
	margin-bottom: 0;
}
#privacy .privacy_doc_ {
	padding: 10px;
}
#privacy .privacy_doc_ .privacy_doc_content_ {
	margin: 0 auto 10px auto;
	padding: 20px;
	border: 1px solid #CCC;
	width: 600px;
}


/* --------------------------------------------------------------------
	フリーページ　会社概要
--------------------------------------------------------------------- */
#company {
}
#company_table {
	width: 100%;
	border: 1px solid #CCC;
	border-collapse: collapse;
}
#company_table th {
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
	width: 8em;
	vertical-align: top;
	border: 1px solid #CCC;
	border-collapse: collapse;
	background: #F0F0F0;
}
#company_table td {
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #CCC;
	border-collapse: collapse;
}

/* --------------------------------------------------------------------
	フリーページ　サイトマップ
--------------------------------------------------------------------- */
#sitemap {
}
#sitemap #sitemaplist {
	width: 100%;
	overflow: hidden;
}
#sitemap #sitemaplist .leftfloat_,
#sitemap #sitemaplist .rightfloat_ {
	width: 440px;
}
#sitemap #sitemaplist ul li {
	margin: 10px 0 0 0;
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	background: url(../img/usr/icon-first-dom.png) left 3px no-repeat;
}
#sitemap #sitemaplist ul li ul {
	margin: 0 0 0 20px;
}
#sitemap #sitemaplist ul li ul li {
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	background: url(../img/usr/directory-arrow.png) left 3px no-repeat;
}
#sitemap #sitemaplist ul li ul li ul li {
	background: url(../img/usr/directory-arrow.png) left 3px no-repeat;
}

/* --------------------------------------------------------------------
	フリーページ　ご利用ガイド
--------------------------------------------------------------------- */
#guide {
}
#guide .row_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #000;
}
#guide .row_ .box_ {
	margin: 0;
	padding: 0 10px;
	float: left;
	display: inline;
	width: 300px;
}
#guide .row_ .box_ ul li {
	margin-left: 20px;
}